[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: major ghc breakage: anybody working on fixing them?



>>>>> Alex Lancaster  writes:

>>>>> Rawhide Report  writes:
> So these huge slew of broken deps (seems like more than 10 packages)
> for ghc have been in the rawhide reports for over a week now, is
> anybody actively maintaining and/or planning to fix these packages?
> If not, please let us know so a provenpackager can fix these, they
> overwhelm the rawhide log and make it more likely that people ignore
> the entire broken dep log.  It seems like it is only a version number
> in a subpackage that needs building or somesuch, so hopefully it is
> trivial to fix.

Hmm, this is odd, I noticed that according to:

http://koji.fedoraproject.org/mash/rawhide-20091223/logs/repodiff

abiword was successfully rebuilt:

  abiword-2.8.1-3.fc13
  --------------------
  * Mon Dec 21 2009 Peter Robinson <pbrobinson gmail com> - 1:2.8.1-3
  - Rebuild against new libwv

but the depcheck shows it still broken:

http://koji.fedoraproject.org/mash/rawhide-20091223/logs/depcheck

1:abiword-2.8.1-3.fc13.i686 requires libwv-1.2.so.4

Similarly it looks like parts of ghc were rebuilt:

  ghc-X11-1.5.0.0-1.fc13
  ----------------------
  * Mon Dec 21 2009 Yaakov M. Nemoy <ynemoy fedoraproject org> - 1.5.0.0-1
  - updated to latest upstream
  - updates spec to use shared libraries and new ghc

Is there something perhaps wrong with the dep check script?

Alex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]